<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA192012</marc:controlfield>
        <marc:controlfield tag="005">20201021231425.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349205</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BROWNING, E.B. / ROSSETTI, C.: Great Poets (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Insufficiency ( 01 min., 13 sec. ) -- Adequacy ( 56 sec. ) -- Comfort ( 58 sec. ) -- Hiram Powers's Greek Slave ( 01 min., 01 sec. ) -- The Lady's Yes ( 01 min., 24 sec. ) -- The Sleep ( 03 min., 22 sec. ) -- A Woman's Shortcomings ( 02 min., 17 sec. ) -- A Man's Requirements ( 02 min., 17 sec. ) -- Grief ( 01 min., 03 sec. ) -- Bereavement ( 01 min., 04 sec. ) -- Consolation ( 01 min., 04 sec. ) -- The Cry of the Children ( 04 min., 50 sec. ) -- For, all, day, the wheels are droning… ( 05 min., 34 sec. ) -- Sonnet 1 – "I thought once how Theocritus… " ( 01 min., 17 sec. ) -- Sonnet 6 – "Go from me. Yet I feel… " ( 01 min., 08 sec. ) -- Sonnet 7 – "The face of all the world is changed…" ( 01 min., 14 sec. ) -- Sonnet 14 – "If thou must love me…" ( 01 min., 14 sec. ) -- Sonnet 22 – "When our two souls stand up… " ( 01 min., 06 sec. ) -- Sonnet 26 – "I lived with visions… " ( 01 min., 08 sec. ) -- Sonnet 28 – "My letters! all dead paper…" ( 01 min., 23 sec. ) -- Sonnet 32 – "The first time the sun rose… " ( 01 min., 10 sec. ) -- Sonnet 38 – "First time he kissed me… " ( 01 min., 14 sec. ) -- Sonnet 39 – "Because thou hast the power…" ( 01 min., 04 sec. ) -- Sonnet 42 – "My future will not copy fair…" ( 01 min., 09 sec. ) -- Sonnet 43 – "How do I love thee? Let me count…" ( 01 min., 18 sec. ) -- After Death ( 01 min., 16 sec. ) -- Song: When I am dead, my dearest ( 56 sec. ) -- Sappho ( 01 min., 10 sec. ) -- Spring ( 01 min., 55 sec. ) -- Another Spring ( 01 min., 21 sec. ) -- A Birthday ( 01 min., 04 sec. ) -- Good Friday ( 01 min., 06 sec. ) -- The Heart Knoweth its own Bitterness ( 03 min., 38 sec. ) -- In the Bleak Midwinter ( 01 min., 50 sec. ) -- Amor Mundi ( 01 min., 41 sec. ) -- Remember ( 59 sec. ) -- Silent Noon ( 01 min., 10 sec. ) -- Up Hill ( 01 min., 08 sec. ) -- Song: Oh, roses for the flush of youth ( 34 sec. ) -- Rest ( 01 min., 11 sec. ) -- The First Day ( 01 min., 03 sec. ) -- May ( 54 sec. ) -- Maude Clare ( 02 min., 40 sec. ) -- The Thread of Life ( 03 min., 14 sec. ) -- Last Night ( 02 min., 36 sec. ) -- Soeur Louise de la Misericorde ( 02 min., 03 sec. ) -- There is a Budding Morrow in Midnight ( 45 sec. ) -- Love came down at Christmas ( 49 sec. ) -- Hope is Like a Harebell ( 46 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Bavidge, Rachel, Reader -- Sutton, Georgina, Reader -- Browning, Elizabeth Barrett, Author -- Rossetti, Christina, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Browning, Elizabeth Barrett</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rossetti, Christina</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA192012</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA196812</marc:controlfield>
        <marc:controlfield tag="005">20201021231425.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349687</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BURNS, R.: Great Poets (The)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">A Man's a Man for a' That' ( 02 min., 11 sec. ) -- A Red, Red Rose ( 53 sec. ) -- A Winter Night ( 05 min., 44 sec. ) -- Address To A Haggis ( 02 min., 27 sec. ) -- Address to the Unco Guid ( 03 min., 48 sec. ) -- Ae Fond Kiss ( 01 min., 41 sec. ) -- Apology for Declining an Invitation ( 19 sec. ) -- Auld Lang Syne ( 01 min., 20 sec. ) -- Bessy and her Spinnin' Wheel ( 01 min., 59 sec. ) -- Epistle to a Young Friend ( 04 min., 08 sec. ) -- Holy Willie's Prayer ( 06 min., 44 sec. ) -- I'll Meet Thee on the Lea Rig ( 01 min., 07 sec. ) -- Man Was Made to Mourn ( 04 min., 42 sec. ) -- My Bonie Mary ( 44 sec. ) -- My Love's She's But a Lassie Yet ( 42 sec. ) -- On A Suicide ( 15 sec. ) -- Robert Bruce's March to Bannockburn ( 01 min., 08 sec. ) -- Such A Parcel Of Rogues In A Nation ( 01 min., 31 sec. ) -- Tam O'Shanter – A Tale ( 04 min., 45 sec. ) -- Tam O'Shanter – A Tale (cont.) ( 05 min., 04 sec. ) -- Tam O'Shanter – A Tale (cont.) ( 03 min., 16 sec. ) -- The Banks O'Doon ( 55 sec. ) -- The Cotter's Saturday Night ( 04 min., 43 sec. ) -- The Cotter's Saturday Night (cont.) ( 05 min., 29 sec. ) -- The Cotter's Saturday Night (cont.) ( 02 min., 29 sec. ) -- The Jolly Beggars (extract) ( 01 min., 27 sec. ) -- To a Louse ( 02 min., 20 sec. ) -- To a Mouse ( 02 min., 31 sec. ) -- To Mary in Heaven ( 01 min., 57 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Masson, Forbes, Reader -- Burns, Robert, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Burns, Robert</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA196812</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA293812</marc:controlfield>
        <marc:controlfield tag="005">20201021231426.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349380</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CLASSIC EROTIC VERSE</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Green rushes with red shoots ( 01 min., 28 sec. ) -- If the forest of her hair ( 23 sec. ) -- Either she was foul ( 04 min., 50 sec. ) -- Don Juan (from Canto II) ( 04 min., 38 sec. ) -- Ancient person of my heart ( 01 min., 22 sec. ) -- The Eve of St. Agnes (excerpt) ( 03 min., 19 sec. ) -- She lay all naked ( 01 min., 52 sec. ) -- Before lowering the perfumed curtain ( 48 sec. ) -- New Year's Eve ( 01 min., 48 sec. ) -- The Flea ( 01 min., 31 sec. ) -- I abhor the slimie kisse ( 31 sec. ) -- The Geranium ( 03 min., 31 sec. ) -- The Willing Mistress ( 01 min., 05 sec. ) -- Ode 44 ( 01 min., 36 sec. ) -- My lute awake ( 03 min., 30 sec. ) -- On Cynthia's Embraces ( 02 min., 19 sec. ) -- Naked she lay ( 04 min., 09 sec. ) -- When his mouth faced my mouth ( 33 sec. ) -- Madrigal (17th century) ( 26 sec. ) -- The Vine ( 01 min., 44 sec. ) -- The Choice of Valentines ( 12 min., 32 sec. ) -- Down, Wanton, Down! ( 01 min., 05 sec. ) -- The Four and Twentieth Day of May ( 03 min., 03 sec. ) -- Upon the Nipples of Julia's Breast ( 42 sec. ) -- Style of the new moon ( 50 sec. ) -- The Milkmaid's Epithalamium ( 01 min., 32 sec. ) -- To the Fair Clorinda ( 02 min., 05 sec. ) -- Twin Hills ( 41 sec. ) -- Imagine the magic ( 01 min., 53 sec. ) -- Ode 173 ( 02 min. ) -- Three Poems ( 39 sec. ) -- A Subaltern's Love Song ( 02 min., 57 sec. ) -- To His Mistress Going to Bed ( 03 min., 06 sec. ) -- The Glow Worm ( 01 min., 11 sec. ) -- May I feel said he ( 01 min., 53 sec. ) -- A sweet disorder in the dress ( 01 min., 10 sec. ) -- Tell me no more ( 01 min., 36 sec. ) -- For my wife ( 02 min., 04 sec. ) -- Now sleeps the crimson petal ( 02 min., 07 sec. ) -- On the Marriage of TK and CC ( 02 min., 14 sec. ) -- Figs ( 04 min., 59 sec. ) -- In the Orchard ( 03 min., 37 sec. ) -- To Julia's Petticoat ( 01 min., 06 sec. ) -- Now ( 01 min., 50 sec. ) -- From pent-up aching rivers ( 04 min., 38 sec. ) -- The Posture ( 01 min., 38 sec. ) -- Mariana ( 03 min., 27 sec. ) -- Before Parting ( 02 min., 05 sec. ) -- A beautiful woman ( 01 min., 52 sec. ) -- The Sick Rose ( 01 min., 08 sec. ) -- A Last Confession ( 01 min., 10 sec. ) -- Doing, a filthy pleasure is ( 55 sec. ) -- The Connoisseuse of Slugs ( 01 min., 35 sec. ) -- They flee from me ( 01 min., 43 sec. ) -- Late-Flowering Lust ( 01 min., 48 sec. ) -- Nizam ( 01 min., 12 sec. ) -- A Glimpse ( 39 sec. ) -- Thousands and Three ( 03 min., 22 sec. ) -- The Beautiful Swimmer ( 01 min., 15 sec. ) -- My mouth is often joined against his mouth ( 01 min., 12 sec. ) -- Foiled Sleep ( 01 min., 06 sec. ) -- Laura and Lizzie Asleep ( 55 sec. ) -- Christabel and Geraldine ( 02 min., 30 sec. ) -- Wild Nights, Wild Nights ( 36 sec. ) -- Penumbra from Chansons de Bilitis ( 01 min., 54 sec. ) -- Hero and Leander (excerpt) ( 05 min., 25 sec. ) -- On the Happy Corydon and Phyllis ( 02 min., 02 sec. ) -- Salmacis and Hermaphroditus (excerpt) ( 11 min., 18 sec. ) -- Leda and the Swan ( 01 min., 51 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Souza, Edward de, Reader -- Soames, Benjamin, Reader -- Gonet, Stella, Reader -- Timson, David, Reader -- Marsh, Matthew, Reader -- Keats, John, Author -- Lawrence, David Herbert Richards, Author -- Anonymous, Author -- Marlowe, Christopher, Author -- Byron, Lord (George Gordon Byron), Author -- Wilmot, John, Author -- Donne, John, Author -- Herrick, Robert, Author -- Sheridan, Richard Brinsely, Author -- Behn, Aphra, Author -- Hafiz, , Author -- Wyatt, Thomas, Author -- Kynaston, Francis, Author -- Amaru, Author -- Nashe, Thomas, Author -- Graves, Robert, Author -- Vidyapati, Author -- Randolph, Thomas, Author -- Baudelaire, Charles, Author -- Bhartrhari, Author -- Betjeman, John, Author -- Wordsworth, William, Author -- Cummings, E. E., Author -- Cartwright, William, Author -- Hsaio-Wei, Lui, Author -- Tennyson, Alfred, Author -- Carew, Thomas, Author -- Swinburne, Algernon Charles, Author -- Browning, Robert, Author -- Whitman, Walt, Author -- Dryden, John, Author -- Chih, Ts’ao, Author -- Blake, William, Author -- Yeats, William Butler, Author -- Jonson, Ben, Author -- Olds, Sharon, Author -- Verlaine, Paul-Marie, Author -- Rimbaud, Arthur, Author -- Madeleine, Marie, Author -- Rossetti, Christina, Author -- Coleridge, Samuel Taylor, Author -- Dickinson, Emily, Author -- Louys, Pierre, Author -- Sedley, Charles, Author -- Beaumont, Francis, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Keats, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lawrence, David Herbert Richards</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Marlowe, Christopher</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Byron, Lord (George Gordon Byron)</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wilmot, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Donne, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Herrick, Robert</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sheridan, Richard Brinsely</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Behn, Aphra</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hafiz, </marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wyatt, Thomas</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kynaston, Francis</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Amaru</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nashe, Thomas</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Graves, Robert</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Vidyapati</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Randolph, Thomas</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Baudelaire, Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bhartrhari</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Betjeman, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wordsworth, William</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cummings, E. E.</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cartwright, William</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hsaio-Wei, Lui</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tennyson, Alfred</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carew, Thomas</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Swinburne, Algernon Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Browning, Robert</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Whitman, Walt</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dryden, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chih, Ts’ao</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Blake, William</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Yeats, William Butler</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jonson, Ben</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Olds, Sharon</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Verlaine, Paul-Marie</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rimbaud, Arthur</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Madeleine, Marie</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rossetti, Christina</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Coleridge, Samuel Taylor</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dickinson, Emily</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Louys, Pierre</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sedley, Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Beaumont, Francis</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA293812</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA394112</marc:controlfield>
        <marc:controlfield tag="005">20201021231425.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349410</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DOYLE, A.C.: Lost World (The) (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Mr. Hungerton, her father, really was the most tactless person… ( 05 min., 55 sec. ) -- Behold me then, at the office of the Daily Gazette… ( 06 min., 36 sec. ) -- Half an hour later… ( 05 min., 35 sec. ) -- His appearance made me gasp… ( 06 min., 28 sec. ) -- He was scratching about among the litter of papers… ( 06 min., 27 sec. ) -- For answer, the professor took a book down… ( 06 min., 05 sec. ) -- From a drawer he produced… ( 05 min., 41 sec. ) -- My day was a busy one… ( 05 min., 01 sec. ) -- At last the lecture came to an end… ( 07 min., 56 sec. ) -- I will not bore those whom this narrative may reach… ( 09 min., 06 sec. ) -- Our friends at home may well rejoice with us… ( 05 min., 56 sec. ) -- Early next morning we were again afoot… ( 03 min., 22 sec. ) -- A dreadful thing has happened to us. ( 05 min., 53 sec. ) -- 'As to the man's identity,' said Professor Challenger… ( 05 min., 17 sec. ) -- What occurred was this. ( 05 min., 40 sec. ) -- The level of the plateau… ( 06 min., 27 sec. ) -- We were still discussing it… ( 04 min., 24 sec. ) -- The most wonderful things have happened… ( 05 min., 25 sec. ) -- Our situation, stranded… ( 05 min., 41 sec. ) -- It was destined that on this very morning… ( 08 min., 04 sec. ) -- Lord John Roxton was right… ( 06 min., 13 sec. ) -- In the morning it was not long… ( 05 min., 49 sec. ) -- He stood on the boxes while I faced the trunk… ( 05 min., 43 sec. ) -- I have said… ( 06 min., 08 sec. ) -- I was plodding up the slope… ( 05 min., 21 sec. ) -- I was weary and spent… ( 04 min., 02 sec. ) -- It was an awesome thing to sleep… ( 08 min., 34 sec. ) -- We filled in the time… ( 04 min., 38 sec. ) -- This time it was Summerlee. ( 05 min., 38 sec. ) -- We had imagined that our pursuers… ( 06 min., 06 sec. ) -- It was in the early afternoon that we started… ( 03 min., 35 sec. ) -- At earliest dawn our camp was astir… ( 07 min., 01 sec. ) -- The victory of the Indians… ( 06 min., 50 sec. ) -- There is a dry bituminous wood upon the plateau… ( 06 min., 05 sec. ) -- The excitement which had been caused… ( 06 min., 39 sec. ) -- It had been hoped that the proceedings would end there… ( 06 min., 30 sec. ) -- It was at this point… ( 05 min., 26 sec. ) -- And Gladys – oh, my Gladys! ( 07 min., 11 sec. ) -- Lord John Roxton and I… ( 08 min., 42 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">McCready, Glen, Reader -- Doyle, Arthur Conan, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Doyle, Arthur Conan</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA394112</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA394312</marc:controlfield>
        <marc:controlfield tag="005">20201021231426.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349434</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">LINCOLN, A.: Essential Abraham Lincoln (The) - Biography / Speeches / Letters</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Abraham Lincoln's influence on American history… ( 03 min., 44 sec. ) -- Standing among the crowd that evening… ( 05 min., 11 sec. ) -- During those years… ( 07 min., 08 sec. ) -- But better news was coming from the western theatre… ( 06 min., 13 sec. ) -- Lincoln's first acts as war president… ( 08 min., 27 sec. ) -- The South watched this result… ( 07 min., 41 sec. ) -- Lincoln was appalled by the judgement… ( 05 min., 25 sec. ) -- It was this ill-judged and disastrous measure… ( 06 min., 15 sec. ) -- He was propelled back into politics in 1854… ( 06 min., 49 sec. ) -- We know a great deal about Lincoln the man… ( 06 min., 46 sec. ) -- In 1830 the Lincoln family were once again on the move… ( 07 min., 02 sec. ) -- Lincoln is honoured as perhaps the greatest leader… ( 07 min., 50 sec. ) -- - But you are, perhaps, ready to ask… ( 07 min., 56 sec. ) -- 27 January 1838: The Young Men's Lyceum of Springfield, Illinois ( 08 min., 52 sec. ) -- 16 October 1854: Peoria, Illinois ( 07 min., 49 sec. ) -- - I think, and shall try to show, that it is wrong… ( 05 min., 31 sec. ) -- - I insist… ( 03 min., 40 sec. ) -- 16 June 1858: Springfield, Illinois ( 07 min., 34 sec. ) -- 11 February 1861: Springfield, Illinois railroad station ( 01 min., 38 sec. ) -- 22 February 1861: Independence Hall, Philadelphia, Pennsylvania ( 03 min., 46 sec. ) -- 4 March 1861: Springfield, Illinois ( 03 min., 54 sec. ) -- - I take the official oath today… ( 06 min., 56 sec. ) -- - From questions of this class… ( 05 min., 14 sec. ) -- 19 November 1863: Gettysburg, Pennsylvania ( 03 min., 07 sec. ) -- 4 March 1865: Washington, D.C. ( 04 min., 57 sec. ) -- 9 April 1865: The White House, Washington, D.C. ( 05 min., 57 sec. ) -- 13 June 1836: To the Editor of the Sangamo Journal ( 03 min., 14 sec. ) -- 23 January 1841: To John T. Stuart ( 01 min., 45 sec. ) -- 25 February 1842: To Joshua F. Speed ( 02 min., 57 sec. ) -- 11 November 1842: To Samuel D. Marshall ( 01 min., 13 sec. ) -- 11 August 1846: To Allen N. Ford ( 02 min., 39 sec. ) -- 6 September 1846: To Andrew Johnson ( 03 min., 04 sec. ) -- 5 November 1855: To Isham Reavis ( 01 min., 26 sec. ) -- 2 December 1858: To James T. Thornton ( 42 sec. ) -- 15 August 1855: To the Hon. George Robertson ( 03 min., 36 sec. ) -- 24 August 1855: To Joshua F. Speed ( 04 min., 57 sec. ) -- 13 February 1856: To R.P. Morgan ( 53 sec. ) -- 15 May 1858: To J.F. Alexander, Esq. ( 02 min., 01 sec. ) -- 6 April 1859: To Henry L. Pierce and others ( 03 min., 32 sec. ) -- April 1860: To Lyman Trumbul ( 01 min., 43 sec. ) -- 22 July 1860: To George Latham ( 01 min., 38 sec. ) -- 15 October 1860: From Grace Bedell ( 01 min., 35 sec. ) -- 19 October 1860: To Grace Bedell ( 41 sec. ) -- 19 October 1860: To Mr. and Mrs. Ellsworth ( 02 min., 33 sec. ) -- 22 September 1861: To the Hon. O.H. Browning ( 03 min., 25 sec. ) -- 4 December 1861: To Mrs. Susannah Weathers ( 01 min., 10 sec. ) -- 28 June 1862: Telegram To General G.B. McClellan ( 01 min., 25 sec. ) -- August 1862: To the Hon. Horace Greeley ( 02 min., 28 sec. ) -- 12 June 1863: To the Hon. Erastus Corning and others ( 09 min., 36 sec. ) -- 26 August 1863: To the Hon. James C. Conkling ( 07 min., 27 sec. ) -- 13 July 1863: To Major General Ulysses S. Grant ( 01 min., 32 sec. ) -- 20 November 1863: To the Hon. Edward Everett ( 01 min., 40 sec. ) -- 4 April 1864: To Albert G. Hodges ( 04 min., 52 sec. ) -- 27 December 1864: To President of Princeton, Dr. John Maclean ( 01 min., 44 sec. ) -- 15 March 1865: To Thurlow Weed ( 01 min., 15 sec. ) -- 21 November 1864: To Mrs. Bixby ( 02 min., 32 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Hagon, Garrick, Reader -- Ross, Liza, Reader -- Marinker, Peter, Reader -- Seward, Camilla, Reader -- Whitfield, Pete, Author -- Lincoln, Abraham, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Whitfield, Pete</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lincoln, Abraham</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA394312</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA593412</marc:controlfield>
        <marc:controlfield tag="005">20201021231427.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2009||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626349342</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">ALEICHEM, S.: Tevye the Milkman (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2009</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">So I told her everything from A to Z… ( 05 min., 46 sec. ) -- Nu, what are you standing there for? ( 06 min., 24 sec. ) -- And I drive in smartly, right up to the porch… ( 07 min., 39 sec. ) -- The women didn't wait to be asked again. ( 06 min., 41 sec. ) -- Suddenly, the horse stopped… ( 06 min., 16 sec. ) -- Anyway, this is how it happened… ( 04 min., 51 sec. ) -- Tevye Wins a Fortune ( 05 min., 54 sec. ) -- The Bubble Bursts ( 06 min., 35 sec. ) -- 'Sholem Aleichem,' Reb Tevye ( 05 min., 45 sec. ) -- After we'd eaten and said our benedictions… ( 05 min., 47 sec. ) -- Well, why should I drag out the story? ( 06 min., 52 sec. ) -- Well, a week goes by, and two, and three… ( 05 min., 43 sec. ) -- I arrive in Yehupetz ( 05 min., 09 sec. ) -- I look at him standing there… ( 04 min., 11 sec. ) -- In the beginning, I dreamt that we were having a celebration… ( 05 min., 23 sec. ) -- If someone had stuck a knife in my heart… ( 05 min., 57 sec. ) -- Well, we came home at last… ( 06 min., 20 sec. ) -- So, I got through my work as fast as I could… ( 07 min., 32 sec. ) -- Well, we took a drop or two… ( 06 min., 40 sec. ) -- Now that we're alone, he says to me… ( 07 min., 08 sec. ) -- Modern Children ( 05 min., 41 sec. ) -- Hodel ( 05 min., 05 sec. ) -- I lift up my eyes, and there on the road ahead of me… ( 05 min., 43 sec. ) -- There was only one thing I didn't like about him… ( 07 min., 54 sec. ) -- Suddenly, I see two people… ( 05 min., 33 sec. ) -- Well, to make a long story short… ( 04 min., 29 sec. ) -- Well, a week passed, then two weeks… ( 06 min., 21 sec. ) -- So I tell her a story… ( 06 min., 49 sec. ) -- Chava ( 06 min., 38 sec. ) -- Well, to return to my story… ( 05 min., 26 sec. ) -- Now, as they say in books… ( 05 min., 22 sec. ) -- I arrived at home, what a scene greeted me. ( 05 min., 33 sec. ) -- In such talk the whole night passed. ( 06 min., 11 sec. ) -- And the holy books say, a force you must live… ( 06 min., 08 sec. ) -- So I think to myself, you want to take me by force… ( 06 min., 57 sec. ) -- Schprintze ( 05 min., 23 sec. ) -- Well, I began coming to the widow from Ekaterineslav… ( 07 min., 14 sec. ) -- Well, Shavous arrived, and how beautiful Shavous in the country can be. ( 05 min., 26 sec. ) -- After I'd eaten I thought to myself… ( 05 min., 27 sec. ) -- Thinking thus, I walked back to the house… ( 05 min., 52 sec. ) -- I looked over at Schprintze, she didn't say a word… ( 07 min., 11 sec. ) -- I came home and found my family sitting around the supper table. ( 06 min., 44 sec. ) -- As I rode along my imagination carried me away… ( 06 min., 49 sec. ) -- Hmm. Padhatzur? It sounds familiar… ( 06 min., 31 sec. ) -- Well, I hired the kadish for her, for my wife… ( 06 min., 50 sec. ) -- Tevye goes to Palestine ( 06 min., 35 sec. ) -- Now let us forsake the hero ( 05 min. ) -- But forgive me Mr. Sholem Aleichem, for straying away… ( 05 min., 55 sec. ) -- And I addressed myself to him thus… ( 06 min., 43 sec. ) -- I'll tell you the honest truth… ( 05 min., 55 sec. ) -- Well, after having supped well on the grief of my youngest child… ( 06 min., 25 sec. ) -- Get Thee Out! ( 06 min., 45 sec. ) -- For when troubles descend on Tevye, they never come singly. ( 06 min., 38 sec. ) -- I arrived home from Boiberik one evening… ( 07 min., 13 sec. ) -- And while I'm sitting there deep in such thoughts… ( 09 min., 05 sec. ) -- And so I persuaded her that we had to go… ( 06 min., 24 sec. ) -- Do you think that Tevye's daughter didn't find an answer to this too? ( 06 min., 27 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jason, Neville, Reader -- Aleichem, Sholem, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Aleichem, Sholem</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA593412</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>